*, *::before, *::after {
  box-sizing: border-box;
}
:root {
  --clr-neutral-100: #ffffff;
  --clr-neutral-700: #333333;
  --clr-neutral-900: #222222;

  --clr-primary-200: #29b7ea;
  --clr-primary-400: #0067b1;

  --ff-primary: 'Open Sans', sans-serif;
  --ff-accent: 'Oxygen', sans-serif;
}
body, h1, h2 {
  margin: 0;
}
img {
  display: block;
  max-width: 100%;
}
.background--dark {
  color: var(--clr-neutral-100);
  background-color: var(--clr-neutral-900);
}
.background--maintenance {
  background: linear-gradient(-60deg, #364143, #262229, #0067b1, #222);
  animation: gradient 15s ease infinite;
  background-size: 300% 300%;
}
.webpage {
  overflow: hidden;
  height: 100vh;
}
@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.main {
  height: inherit;
  display: grid;
  place-item: center;
}
.container {
  display: flex;
  margin: auto;
  width: min(90%, 70.5rem);
  justify-content: center;
}
.column {
  width: 100%;
  padding: 1rem;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
}
.logo-wrapper {
  display: flex;
  justify-content: flex-end;
}
.logo {
  max-width: 80%;
}
.headline {
  font: normal 2rem/1 var(--ff-accent);
  margin-bottom: 2rem;
}
.email {
  font: normal 0.875rem/1 var(--ff-primary);
  color: var(--clr-primary-200);
  transition: color .3s;
  text-decoration: none;
}
.email:hover {
  color: var(--clr-neutral-100);
}


@media (min-width: 768px) {
  .logo {
    max-width: 100%;
  }
  .column {
    padding: 1rem 2.5rem;
  }
}

